# nodeJs_chatbot

Ce programme permet d'afficher "Hello World!"

Pour l'installer sur sa machine il faut éxécuter dans son terminal :

- git clone https://gitlab.com/ruben.abehsera/nodejs_chatbot.git
- npm install express --save
- npm start 

